Subject: FVWM: How do I know what Desk I am On ???

From: Jerome Banks <[email-masked]>
Date: Tue, 10 Dec 1996 15:42:16 -0500

How does an X program know which Desktop it currently is under ???
  Is there an X resource which I get do XtGetValues on ???
 Is there a similar mechanism to move a program around on the desktop,
  by setting a value???

What is the best way for doing something like that ???
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].